//
//  AppDelegate.swift
//  ReviewsApp
//
//  Created by Dmitrii Ivanov on 21/07/2020.
//  Copyright © 2020 ING. All rights reserved.
//

import ReviewsFeed
import UIKit

@UIApplicationMain
class AppDelegate: UIResponder {
    
    // MARK: Properties
    var window: UIWindow?
    
}

// MARK: - UIApplicationDelegate
extension AppDelegate: UIApplicationDelegate {
    
    // MARK: Functions
    func application(
        _ application: UIApplication,
        didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?
    ) -> Bool {
        window = UIWindow(frame: UIScreen.main.bounds)
        
        window?.rootViewController = UINavigationController(rootViewController: FeedListViewController())
        window?.makeKeyAndVisible()
        
        return true
    }
    
}
