//
//  Service.swift
//  ReviewsFeedKit
//
//  Created by Javier Cicchelli on 17/03/2024.
//  Copyright © 2024 Röck+Cöde VoF. All rights reserved.
//

import Foundation

public protocol Service {

    // MARK: Properties
    var configuration: ServiceConfiguration { get }
    var decoder: JSONDecoder { get }
    var session: URLSession { get }

    // MARK: Functions
    func getReviews(_ input: GetReviewsInput) async throws -> GetReviewsOutput
    
}
