//
//  Word.swift
//  ReviewsFilterKit
//
//  Created by Javier Cicchelli on 18/03/2024.
//  Copyright © 2024 Röck+Cöde VoF. All rights reserved.
//

public struct Word: Equatable {
    
    // MARK: Constants
    public let term: String
    public let token: String
    
    // MARK: Initialisers
    public init(
        term: String,
        token: String
    ) {
        self.term = term
        self.token = token
    }
    
}
