//
//  String+Icons.swift
//  ReviewsUIKit
//
//  Created by Javier Cicchelli on 20/03/2024.
//  Copyright © 2024 Röck+Cöde VoF. All rights reserved.
//

public extension String {
    enum Icon {
        
        // MARK: Constants
        public static let info = "info.circle.fill"
        public static let person = "person.crop.circle.fill"
        public static let starAll = "a.circle"
        public static let star1 = "1.circle"
        public static let star2 = "2.circle"
        public static let star3 = "3.circle"
        public static let star4 = "4.circle"
        public static let star5 = "5.circle"
        
        static let filter = "camera.filters"
        static let questionMark = "questionmark.circle.fill"
        static let star = "star"
        static let starFill = "star.fill"
    }
}
