//
//  URLSessionConfiguration+Constants.swift
//  ReviewsFoundationKit
//
//  Created by Javier Cicchelli on 17/03/2024.
//  Copyright © 2024 Röck+Cöde VoF. All rights reserved.
//

import Foundation

extension URLSessionConfiguration {
    
    // MARK: Constants
    public static let mock = {
        let configuration: URLSessionConfiguration = .ephemeral
        
        configuration.protocolClasses = [MockURLProtocol.self]
        
        return configuration
    }()
    
}
