//
//  UIView+Functions.swift
//  ReviewsUIKit
//
//  Created by Javier Cicchelli on 19/03/2024.
//  Copyright © 2024 Röck+Cöde VoF. All rights reserved.
//

import UIKit

extension UIView {
    
    // MARK: Functions
    func findNextViewController() -> UIViewController? {
        if let nextResponder = next as? UIViewController {
            return nextResponder
        } else if let nextResponder = next as? UIView {
            return nextResponder.findNextViewController()
        }
        
        return nil
    }
    
}
